为什么LIBXML2-2.6.11在版本为4的gcc下make出错,但是在版本为3的gcc下make却可以?

C、C++和Java语言
回复
cxdream
帖子: 30
注册时间: 2006-05-26 13:22
送出感谢: 0
接收感谢: 0

为什么LIBXML2-2.6.11在版本为4的gcc下make出错,但是在版本为3的gcc下make却可以?

#1

帖子 cxdream » 2006-06-28 1:48

出错的信息是:
error :‘-xmlGenericError' aliased to undefined symbol '=xmlGenericError--internal-alias'
.........................................................
.........................................................
回复

回到 “C/C++/Java”